View Issue Details

IDProjectCategoryView StatusLast Update
0002909DUMoBugpublic2015-07-04 06:50
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.0.3 
Target Version2.0.4Fixed in Version2.0.4 
Summary0002909: Check operation indicated as "succesful" in log in case of total failure (network cable unplugged)
DescriptionCheck operation indicated as "succesful" in log in case of total failure (network cable unplugged)
TagsNo tags attached.

Relationships

related to 0002910 resolvedKyle_Katarn SUMo Check operation indicated as "succesful" in log in case of total failure (network cable unplugged) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-24 21:31 Kyle_Katarn New Issue
2015-06-24 21:31 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-24 21:31 Kyle_Katarn Status new => confirmed
2015-06-24 21:32 Kyle_Katarn Relationship added related to 0002910
2015-07-02 22:17 Kyle_Katarn Target Version => 2.0.4
2015-07-04 06:50 Kyle_Katarn Status confirmed => resolved
2015-07-04 06:50 Kyle_Katarn Fixed in Version => 2.0.4
2015-07-04 06:50 Kyle_Katarn Resolution open => fixed